## haskell-graceful 0.1.1.3

=== debian/changelog ===
haskell-graceful (0.1.1.3-1) unstable; urgency=low

  * Debianization generated by cabal-debian
  * New maintainer (Closes: #731890)

 -- Noriyuki OHKAWA <n.ohkawa@gmail.com>  Sat, 14 Dec 2013 01:50:21 +0000
