=== debian/control ===
Source: haskell-graceful
Maintainer: Noriyuki OHKAWA <n.ohkawa@gmail.com>
Priority: optional
Section: haskell
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9)
               , haskell-devscripts (>= 0.8)
               , cdbs
               , ghc
               , ghc-prof
               , libghc-base-dev (>= 4.5) | ghc
               , libghc-base-dev (<< 4.7) | ghc
               , libghc-base-prof (>= 4.5) | ghc-prof
               , libghc-base-prof (<< 4.7) | ghc-prof
               , libghc-directory-dev (>= 1.1) | ghc
               , libghc-directory-dev (<< 1.3) | ghc
               , libghc-directory-prof (>= 1.1) | ghc-prof
               , libghc-directory-prof (<< 1.3) | ghc-prof
               , libghc-network-dev (>= 2.3)
               , libghc-network-dev (<< 2.5)
               , libghc-network-prof (>= 2.3)
               , libghc-network-prof (<< 2.5)
               , libghc-stm-dev (>= 2.3)
               , libghc-stm-dev (<< 2.5)
               , libghc-stm-prof (>= 2.3)
               , libghc-stm-prof (<< 2.5)
               , libghc-unix-dev (>= 2.5) | ghc
               , libghc-unix-dev (<< 2.7) | ghc
               , libghc-unix-prof (>= 2.5) | ghc-prof
               , libghc-unix-prof (<< 2.7) | ghc-prof
Build-Depends-Indep: ghc-doc
                     , libghc-base-doc (>= 4.5) | ghc-doc
                     , libghc-base-doc (<< 4.7) | ghc-doc
                     , libghc-directory-doc (>= 1.1) | ghc-doc
                     , libghc-directory-doc (<< 1.3) | ghc-doc
                     , libghc-network-doc (>= 2.3)
                     , libghc-network-doc (<< 2.5)
                     , libghc-stm-doc (>= 2.3)
                     , libghc-stm-doc (<< 2.5)
                     , libghc-unix-doc (>= 2.5) | ghc-doc
                     , libghc-unix-doc (<< 2.7) | ghc-doc

Package: libghc-graceful-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: Library to write graceful shutdown / upgrade service.
 This library help you to create nginx like network services.
 Program written with this library handles some signal
 and do "graceful shutdown" or "on the fly upgrade".
 .
 This package provides a library for the Haskell programming language.
 See http:///www.haskell.org/ for more information on Haskell.

Package: libghc-graceful-prof
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: Library to write graceful shutdown / upgrade service - prof
 This library help you to create nginx like network services.
 Program written with this library handles some signal
 and do "graceful shutdown" or "on the fly upgrade".
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http:///www.haskell.org/ for more information on Haskell.

Package: libghc-graceful-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: Library to write graceful shutdown / upgrade service - doc
 This library help you to create nginx like network services.
 Program written with this library handles some signal
 and do "graceful shutdown" or "on the fly upgrade".
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http:///www.haskell.org/ for more information on Haskell.
