## haskell-graceful 0.1.1.5

=== debian/changelog ===
haskell-graceful (0.1.1.5-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 12:53:58 +0100

haskell-graceful (0.1.1.5-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 09:33:28 +0100

haskell-graceful (0.1.1.5-1) unstable; urgency=low

  [ Noriyuki OHKAWA ]
  * Imported Upstream version 0.1.1.5

  [ Joachim Breitner ]
  * Re-do debianization

 -- Joachim Breitner <nomeata@debian.org>  Sat, 23 May 2015 22:42:17 +0200
