=== debian/control ===
Source: haskell-graceful
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Noriyuki OHKAWA <n.ohkawa@gmail.com>, Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-dev (<< 2.7),
 libghc-network-prof,
 libghc-stm-dev (>= 2.3),
 libghc-stm-dev (<< 2.5),
 libghc-stm-prof,
Build-Depends-Indep: ghc-doc,
 libghc-network-doc,
 libghc-stm-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/graceful
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-graceful
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-graceful
X-Description: Library to write graceful shutdown / upgrade service.
 This library help you to create nginx like network services.
 Program written with this library handles some signal
 and do "graceful shutdown" or "on the fly upgrade".


Package: libghc-graceful-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-graceful-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-graceful-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
